#mainarticle:before {
  content: '';
  display: block;
  background: url(../img/tlo_content_gora.png) repeat-y;
  height: 75px;
  width: 100%;
  margin-top: -75px;
}

#mainarticle {
  margin-top: 30px;
  margin-left: 8px;
  margin-right: 8px;
  padding-top: 71px;
  padding-bottom: 71px;
  background:
      url(../img/tlo_content.jpg) 0px 966px repeat-y;
  background-color: #B2A27E;
  margin-bottom:-60px;
}

#main {
  margin-top: -45px;
  margin-left: 50px;
  margin-right: 50px;
}

#main h1 {
  font: bold 40px Majalla;
}

#main h2 {
  font: normal 14px Tahoma;
  text-align: justify; 
  text-justify: newspaper;
}

.center div {
  margin-bottom: 40px;
}

.center h1 {
  text-align: center;
  margin-left: 20px;
  margin-bottom: 15px;
}

.center h2 {
  text-align: justify;
}

.right {
    float: left;
}

.right div {
  width: 407px;
  margin-bottom: 40px;
  float: left;
}

.right h1 {
  float: left;
  margin-left: 20px;
  margin-bottom: 15px;
}

.right h2 {
  float: left;
}

.right img {
  float: right; 
}

.left {
    float: right;
}

.left div {
  width: 407px;
  margin-bottom: 40px;
  float: right;
}

.left h1 {
  float: left;
  margin-left: 20px;
  margin-bottom: 15px;
}

.left h2 {
  float: left;
}

.left img {
  float: left; 
  margin-left: -17px;
}

#main a {
  margin-top: 25px;
  background:
    url(../img/game/more.png) no-repeat;
  width: 138px;
  height: 27px;
  padding-top: 2px;
  padding-left: 10px;
  display: block;
  font: bold 18px Majalla;
}

#main a:hover {
  margin-top: 25px;
  background:
    url(../img/game/more2.png) no-repeat;
  width: 138px;
  height: 27px;
  padding-top: 2px;
  padding-left: 10px;
  display: block;
  font: bold 18px Majalla;
}